/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; clear:both; overflow:hidden; background:#fff;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; 	background-size: cover;	background-repeat: no-repeat;	background-position: center center;}
.home .flexslider .slides > li{height:calc(100vh - 75px);}
.details_page .flexslider .slides > li{height:calc(90vh - 75px);}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0; position: relative; zoom: 1; }
.flex-viewport { /*max-height: 550px;*/ -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
/*.loading .flex-viewport {max-height: 550px;}*/
.flexslider .slides {zoom: 1;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 18px; height: 18px; margin: -20px 0 0; display: block;  position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1; background:url(/img/btns/flesxi_active.png);}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: relative; bottom: 0; text-align: center; z-index:100; margin-top:15px}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:30px; height: 3px; display: block; cursor: pointer; text-indent: -9999px; background:#b9b9b9; padding-top:0;}
.flex-control-paging li a:hover { background:#000000; height: 5px; padding-top:1px;}
.flex-control-paging li a.flex-active {background:#000000; cursor: default; height: 5px; padding-top:1px;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 720px) {

}